---
players:
  0:
    Y_classic_2500k_2.26+7176741332597c44193a422e1e168c6d:
      name: Y_classic_2500k_2.26
      rating_group: 0
      rate: 3009.0
      last_modified: 2016-04-02 23:19:33.000000000 +09:00
      win: 16.0
      loss: 10.0
    fdshin+aee614bfda81c85dd18ce7d8c27328eb:
      name: fdshin
      rating_group: 0
      rate: 3219.0
      last_modified: 2016-04-03 18:20:21.000000000 +09:00
      win: 16.5
      loss: 5.5
    yomita_6c+9becf365bd1bdca8d7a184b5f027f39d:
      name: yomita_6c
      rating_group: 0
      rate: 3325.0
      last_modified: 2016-04-03 23:49:44.000000000 +09:00
      win: 171.5
      loss: 35.5
    komasan+5470ae50238dcec7de47d0b92a704786:
      name: komasan
      rating_group: 0
      rate: 3519.0
      last_modified: 2016-04-03 01:51:12.000000000 +09:00
      win: 20.5
      loss: 2.5
    testes+0cc175b9c0f1b6a831c399e269772661:
      name: testes
      rating_group: 0
      rate: 2947.0
      last_modified: 2016-03-30 10:44:11.000000000 +09:00
      win: 12.0
      loss: 8.0
    rdfirdfi+3b33a853a645bdef8d5c1df73d760476:
      name: rdfirdfi
      rating_group: 0
      rate: 2167.0
      last_modified: 2016-04-09 05:47:57.000000000 +09:00
      win: 33.0
      loss: 61.0
    alpha_virginis_20160328_1+a680983d82c7626c0298c0cca7717096:
      name: alpha_virginis_20160328_1
      rating_group: 0
      rate: 1381.0
      last_modified: 2016-04-04 03:09:54.000000000 +09:00
      win: 3.5
      loss: 234.5
    nenne+ff06513d2305dc3c69d9d25156bd5449:
      name: nenne
      rating_group: 0
      rate: 2618.0
      last_modified: 2016-04-06 16:23:02.000000000 +09:00
      win: 15.0
      loss: 33.0
    yomita_dynamic_margin+9becf365bd1bdca8d7a184b5f027f39d:
      name: yomita_dynamic_margin
      rating_group: 0
      rate: 3389.0
      last_modified: 2016-04-12 23:14:25.000000000 +09:00
      win: 139.5
      loss: 32.5
    moonlight_ray_04+d86d8297955d173ccebe65a210e7de1d:
      name: moonlight_ray_04
      rating_group: 0
      rate: 3226.0
      last_modified: 2016-04-07 16:23:01.000000000 +09:00
      win: 34.5
      loss: 29.5
    apery_twig_sdt3_duo3.2_oc+94361842132131edf235de1e05ac396c:
      name: apery_twig_sdt3_duo3.2_oc
      rating_group: 0
      rate: 3111.0
      last_modified: 2016-04-11 07:57:42.000000000 +09:00
      win: 81.5
      loss: 78.5
    Usapyon2_Beta3_AVX_6700K+2a4caecfa42aa7fe07a734048958b3a0:
      name: Usapyon2_Beta3_AVX_6700K
      rating_group: 0
      rate: 3126.0
      last_modified: 2016-04-11 04:42:13.000000000 +09:00
      win: 11.5
      loss: 4.5
    hys+0cc175b9c0f1b6a831c399e269772661:
      name: hys
      rating_group: 0
      rate: 2863.0
      last_modified: 2016-04-11 07:14:24.000000000 +09:00
      win: 14.0
      loss: 5.0
    usapyon2-SlaveBeta3+0c6049789d5fa11db9785155258b93b5:
      name: usapyon2-SlaveBeta3
      rating_group: 0
      rate: 3211.0
      last_modified: 2016-04-12 23:06:13.000000000 +09:00
      win: 44.0
      loss: 18.0
    suzuran+e71046987e71a6091ac233864a318bb2:
      name: suzuran
      rating_group: 0
      rate: 3376.0
      last_modified: 2016-04-12 21:17:32.000000000 +09:00
      win: 12.0
      loss: 4.0
    nanoTwig_FX9590_4.7GHz+1f0af20113859a79fadfe8484fde0cdd:
      name: nanoTwig_FX9590_4.7GHz
      rating_group: 0
      rate: 3021.0
      last_modified: 2016-04-12 11:57:02.000000000 +09:00
      win: 231.0
      loss: 214.0
    YaneuraOu-classic-final20160403+c56add75b72cd65f7675fb1187bfcc23:
      name: YaneuraOu-classic-final20160403
      rating_group: 0
      rate: 3159.0
      last_modified: 2016-04-04 02:19:41.000000000 +09:00
      win: 33.0
      loss: 8.0
    Salts+231e06b12aae20c718d56297c17fce94:
      name: Salts
      rating_group: 0
      rate: 2923.0
      last_modified: 2016-04-05 07:16:24.000000000 +09:00
      win: 35.0
      loss: 32.0
    hima_for_miryoku+612c470b104cdcf4ba3470f8612215e4:
      name: hima_for_miryoku
      rating_group: 0
      rate: 2525.0
      last_modified: 2016-04-09 11:42:46.000000000 +09:00
      win: 163.0
      loss: 310.0
    WeddingHIRAOKA+78d8f4b3b6db4dc82b878cb50b94d7bb:
      name: WeddingHIRAOKA
      rating_group: 0
      rate: 3496.0
      last_modified: 2016-04-07 21:49:06.000000000 +09:00
      win: 15.0
      loss: 1.0
    YaneuraOu_classic_tce_6700K+5f68911fbc08d4a56b08ca86eddf4d84:
      name: YaneuraOu_classic_tce_6700K
      rating_group: 0
      rate: 3171.0
      last_modified: 2016-04-12 17:04:50.000000000 +09:00
      win: 35.5
      loss: 25.5
    usapyon2_slave_USEAVX_FX9590_8t+0c6049789d5fa11db9785155258b93b5:
      name: usapyon2_slave_USEAVX_FX9590_8t
      rating_group: 0
      rate: 3251.0
      last_modified: 2016-04-12 23:20:03.000000000 +09:00
      win: 312.5
      loss: 156.5
    nanoha_test+74328274be95844ce6a171bc496fe39a:
      name: nanoha_test
      rating_group: 0
      rate: 2767.0
      last_modified: 2016-04-12 23:14:01.000000000 +09:00
      win: 22.5
      loss: 15.5
    rider+4d2975b766a2dde6e4b9208679426ade:
      name: rider
      rating_group: 0
      rate: 2710.0
      last_modified: 2016-04-12 23:35:32.000000000 +09:00
      win: 19.0
      loss: 14.0
    Titanda_L+6b6e46d505f45eee12b22e90e0fd1e5d:
      name: Titanda_L
      rating_group: 0
      rate: 3328.0
      last_modified: 2016-04-12 23:20:03.000000000 +09:00
      win: 33.0
      loss: 6.0
    Ydebug185+d3daf57e0dac1f0186ad7d6b8007ea52:
      name: Ydebug185
      rating_group: 0
      rate: 2911.0
      last_modified: 2016-04-12 23:46:41.000000000 +09:00
      win: 128.5
      loss: 79.5
    YaneuraOu-TCE-dev20160408+c56add75b72cd65f7675fb1187bfcc23:
      name: YaneuraOu-TCE-dev20160408
      rating_group: 0
      rate: 3210.0
      last_modified: 2016-04-09 11:56:02.000000000 +09:00
      win: 45.5
      loss: 17.5
    ajiva+324d00332c31a91f7beb30ff11312555:
      name: ajiva
      rating_group: 0
      rate: 3334.0
      last_modified: 2016-04-08 20:29:47.000000000 +09:00
      win: 98.0
      loss: 42.0
    Usapyon2_Core_i7-5960X_4c8t+1e62d9ff8b5180f25443618306ef768c:
      name: Usapyon2_Core_i7-5960X_4c8t
      rating_group: 0
      rate: 3425.0
      last_modified: 2016-04-06 17:21:49.000000000 +09:00
      win: 36.0
      loss: 8.0
    gpsfish_XeonX5680_12c_bid+08b94d045e0e3bd09d671c403854d2bc:
      name: gpsfish_XeonX5680_12c_bid
      rating_group: 0
      rate: 3140.0
      last_modified: 2016-04-09 11:56:02.000000000 +09:00
      win: 252.0
      loss: 220.0
    Pants+231e06b12aae20c718d56297c17fce94:
      name: Pants
      rating_group: 0
      rate: 2845.0
      last_modified: 2016-04-09 10:41:42.000000000 +09:00
      win: 27.0
      loss: 28.0
    HIRAOKApery_24c_kekkonkakkokari+96e79218965eb72c92a549dd5a330112:
      name: HIRAOKApery_24c_kekkonkakkokari
      rating_group: 0
      rate: 3454.0
      last_modified: 2016-04-09 01:47:24.000000000 +09:00
      win: 26.5
      loss: 3.5
    gpsfish_normal_1c+2dba5342b2991b80429391ab0fa7925b:
      name: gpsfish_normal_1c
      rating_group: 0
      rate: 2800.0
      last_modified: 2016-04-12 23:46:41.000000000 +09:00
      win: 236.5
      loss: 335.5
    KifuWarabe_NotePC+f30d488b81c581e7f9b92ca8e5ea7111:
      name: KifuWarabe_NotePC
      rating_group: 0
      rate: 2953.0
      last_modified: 2016-04-12 23:14:01.000000000 +09:00
      win: 11.0
      loss: 5.0
    HIRAOKA+1bbd886460827015e5d605ed44252251:
      name: HIRAOKA
      rating_group: 0
      rate: 3211.0
      last_modified: 2016-04-12 22:12:50.000000000 +09:00
      win: 51.0
      loss: 38.0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4:
      name: gps_l
      rating_group: 0
      rate: 2463.0
      last_modified: 2016-04-12 23:50:05.000000000 +09:00
      win: 167.5
      loss: 416.5
    Starfields+231e06b12aae20c718d56297c17fce94:
      name: Starfields
      rating_group: 0
      rate: 2843.0
      last_modified: 2016-04-01 23:23:39.000000000 +09:00
      win: 36.0
      loss: 38.0
    Okara20XX+b54e9c2eda676d37018d8df276b28e14:
      name: Okara20XX
      rating_group: 0
      rate: 2795.0
      last_modified: 2016-04-01 12:46:18.000000000 +09:00
      win: 24.0
      loss: 13.0
    Starwheel+231e06b12aae20c718d56297c17fce94:
      name: Starwheel
      rating_group: 0
      rate: 2878.0
      last_modified: 2016-04-03 14:51:40.000000000 +09:00
      win: 67.5
      loss: 45.5
    GoneuraOu_i7-4770K+484afcd31259423ca1622b3d2b330a03:
      name: GoneuraOu_i7-4770K
      rating_group: 0
      rate: 3262.0
      last_modified: 2016-04-03 04:37:23.000000000 +09:00
      win: 36.5
      loss: 14.5
    UP2S+2cebcbe9adfdc632435755c4321fbe78:
      name: UP2S
      rating_group: 0
      rate: 3379.0
      last_modified: 2016-04-08 06:16:48.000000000 +09:00
      win: 66.0
      loss: 24.0
    Usapyon2_Beta2_6700K+2a4caecfa42aa7fe07a734048958b3a0:
      name: Usapyon2_Beta2_6700K
      rating_group: 0
      rate: 3096.0
      last_modified: 2016-04-07 05:42:52.000000000 +09:00
      win: 24.5
      loss: 9.5
    Flyer+231e06b12aae20c718d56297c17fce94:
      name: Flyer
      rating_group: 0
      rate: 2845.0
      last_modified: 2016-04-06 22:50:24.000000000 +09:00
      win: 44.0
      loss: 37.0
    gpsfish_8n8c+091fbc9f2bd4736cc2d73b697c312218:
      name: gpsfish_8n8c
      rating_group: 0
      rate: 2901.0
      last_modified: 2016-04-12 23:16:12.000000000 +09:00
      win: 222.0
      loss: 254.0
    Armageddon+8f814634728f12331da7dff7d3cf0abd:
      name: Armageddon
      rating_group: 0
      rate: 3096.0
      last_modified: 2016-04-03 23:46:31.000000000 +09:00
      win: 12.0
      loss: 7.0
    CRAZYKING+d554f7bb7be44a7267068a7df88ddd20:
      name: CRAZYKING
      rating_group: 0
      rate: 2982.0
      last_modified: 2016-04-09 00:51:53.000000000 +09:00
      win: 22.0
      loss: 28.0
    YaneuraOu-classic-TCE+c56add75b72cd65f7675fb1187bfcc23:
      name: YaneuraOu-classic-TCE
      rating_group: 0
      rate: 3218.0
      last_modified: 2016-04-06 21:24:31.000000000 +09:00
      win: 66.5
      loss: 29.5
    Celsius_0.2.9+bdd104b76626d90fc5e79b84421e5387:
      name: Celsius_0.2.9
      rating_group: 0
      rate: 2941.0
      last_modified: 2016-04-05 18:21:48.000000000 +09:00
      win: 32.0
      loss: 34.0
    Gift+231e06b12aae20c718d56297c17fce94:
      name: Gift
      rating_group: 0
      rate: 2843.0
      last_modified: 2016-04-04 19:53:18.000000000 +09:00
      win: 52.5
      loss: 62.5
    Celsius_0.2.7+bdd104b76626d90fc5e79b84421e5387:
      name: Celsius_0.2.7
      rating_group: 0
      rate: 2982.0
      last_modified: 2016-04-03 14:26:21.000000000 +09:00
      win: 11.0
      loss: 7.0
    gps500+e293220e3f8a3e59f79f6b0efffaa931:
      name: gps500
      rating_group: 0
      rate: 2176.0
      last_modified: 2016-04-10 21:22:07.000000000 +09:00
      win: 83.0
      loss: 198.0
    Bonanza6.0_1c_X+f3abb86bd34cf4d52698f14c0da1dc60:
      name: Bonanza6.0_1c_X
      rating_group: 0
      rate: 2432.0
      last_modified: 2016-04-12 23:17:58.000000000 +09:00
      win: 5.0
      loss: 12.0
    Good+4d2975b766a2dde6e4b9208679426ade:
      name: Good
      rating_group: 0
      rate: 2755.0
      last_modified: 2016-04-12 23:16:12.000000000 +09:00
      win: 38.0
      loss: 31.0
    Deepery+96e79218965eb72c92a549dd5a330112:
      name: Deepery
      rating_group: 0
      rate: 3239.0
      last_modified: 2016-04-12 20:15:05.000000000 +09:00
      win: 17.5
      loss: 4.5
    garyu+2e31d52fa05194cf8f2ad023ac572f09:
      name: garyu
      rating_group: 0
      rate: 1859.0
      last_modified: 2016-04-12 19:50:44.000000000 +09:00
      win: 12.5
      loss: 71.5
    Charlotte+6110c6b26737f1015cd7f151e0273061:
      name: Charlotte
      rating_group: 0
      rate: 1632.0
      last_modified: 2016-04-12 07:21:27.000000000 +09:00
      win: 2.5
      loss: 26.5
    Frank+4d2975b766a2dde6e4b9208679426ade:
      name: Frank
      rating_group: 0
      rate: 2615.0
      last_modified: 2016-04-11 19:30:18.000000000 +09:00
      win: 12.0
      loss: 23.0
    AriaTheScarletAmmo+96e79218965eb72c92a549dd5a330112:
      name: AriaTheScarletAmmo
      rating_group: 0
      rate: 3271.0
      last_modified: 2016-04-11 23:26:54.000000000 +09:00
      win: 44.0
      loss: 12.0
    coduck_pi2_900MHz_1c+d782ff66fc4884bfa16e7997c78eed1a:
      name: coduck_pi2_900MHz_1c
      rating_group: 0
      rate: 2220.0
      last_modified: 2016-04-12 23:35:32.000000000 +09:00
      win: 124.0
      loss: 409.0
    Celsius_0.2.2+bdd104b76626d90fc5e79b84421e5387:
      name: Celsius_0.2.2
      rating_group: 0
      rate: 2941.0
      last_modified: 2016-03-31 14:10:44.000000000 +09:00
      win: 30.5
      loss: 33.5
    Desperados+231e06b12aae20c718d56297c17fce94:
      name: Desperados
      rating_group: 0
      rate: 2897.0
      last_modified: 2016-03-31 19:25:55.000000000 +09:00
      win: 30.0
      loss: 33.0
    Starbound+231e06b12aae20c718d56297c17fce94:
      name: Starbound
      rating_group: 0
      rate: 2943.0
      last_modified: 2016-03-31 05:22:59.000000000 +09:00
      win: 27.5
      loss: 19.5
    GPS_JAPAN+947af30fc5fd1aaf1e0d8899d5d5baee:
      name: GPS_JAPAN
      rating_group: 0
      rate: 3148.0
      last_modified: 2016-04-06 09:43:37.000000000 +09:00
      win: 12.0
      loss: 3.0
    Possession+8d1782771a9dac1813fbe2c94b8a44d7:
      name: Possession
      rating_group: 0
      rate: 2769.0
      last_modified: 2016-04-02 12:56:28.000000000 +09:00
      win: 42.0
      loss: 23.0
    Apery_Twig_i7-4510U+7e6e19105d762f324c73c2d91867a84a:
      name: Apery_Twig_i7-4510U
      rating_group: 0
      rate: 3025.0
      last_modified: 2016-04-04 16:23:58.000000000 +09:00
      win: 21.5
      loss: 6.5
    STIGMATA+d6a146ce727517148d61fc448ca819a4:
      name: STIGMATA
      rating_group: 0
      rate: 2318.0
      last_modified: 2016-04-09 00:21:56.000000000 +09:00
      win: 18.5
      loss: 37.5
    Frank+231e06b12aae20c718d56297c17fce94:
      name: Frank
      rating_group: 0
      rate: 2803.0
      last_modified: 2016-04-09 11:10:02.000000000 +09:00
      win: 14.0
      loss: 9.0
    Apery_Twig_4790K_test1+bdd104b76626d90fc5e79b84421e5387:
      name: Apery_Twig_4790K_test1
      rating_group: 0
      rate: 3314.0
      last_modified: 2016-04-09 03:49:32.000000000 +09:00
      win: 26.0
      loss: 13.0
    LL+cfc3a3f0c9d984951a7376cd4e4953ba:
      name: LL
      rating_group: 0
      rate: 3174.0
      last_modified: 2016-04-09 09:54:35.000000000 +09:00
      win: 54.5
      loss: 44.5
    UNKO+d141ecc828bd838a59d677d1b5cfb5e2:
      name: UNKO
      rating_group: 0
      rate: 3255.0
      last_modified: 2016-04-12 17:04:50.000000000 +09:00
      win: 28.0
      loss: 15.0
    YaneuraOu-classic-TCE-20160406+c56add75b72cd65f7675fb1187bfcc23:
      name: YaneuraOu-classic-TCE-20160406
      rating_group: 0
      rate: 3254.0
      last_modified: 2016-04-07 13:00:03.000000000 +09:00
      win: 18.5
      loss: 8.5
    Apery_XeonE5-2690v3_24c+96e79218965eb72c92a549dd5a330112:
      name: Apery_XeonE5-2690v3_24c
      rating_group: 0
      rate: 3286.0
      last_modified: 2016-04-07 09:55:44.000000000 +09:00
      win: 14.0
      loss: 4.0
    Eyes+231e06b12aae20c718d56297c17fce94:
      name: Eyes
      rating_group: 0
      rate: 2809.0
      last_modified: 2016-04-07 23:42:29.000000000 +09:00
      win: 34.5
      loss: 56.5
    HIRAOKA+96e79218965eb72c92a549dd5a330112:
      name: HIRAOKA
      rating_group: 0
      rate: 3061.0
      last_modified: 2016-04-06 11:21:38.000000000 +09:00
      win: 15.5
      loss: 7.5
    Joker_99layer_20epoch+4a474ac2fbf9f929633b05d5f87404d7:
      name: Joker_99layer_20epoch
      rating_group: 0
      rate: 1711.0
      last_modified: 2016-04-11 17:36:17.000000000 +09:00
      win: 1.0
      loss: 20.0
    Grim+231e06b12aae20c718d56297c17fce94:
      name: Grim
      rating_group: 0
      rate: 2853.0
      last_modified: 2016-04-08 20:57:13.000000000 +09:00
      win: 30.0
      loss: 33.0
    Apery_Twig_i7-4510U+38bc1bd96355cb62d5cf50015073ef06:
      name: Apery_Twig_i7-4510U
      rating_group: 0
      rate: 3107.0
      last_modified: 2016-04-07 06:54:33.000000000 +09:00
      win: 10.5
      loss: 10.5
    AperyTwig_Xeon2690v3_24core+440220aa487a592881324212d7c9ef6f:
      name: AperyTwig_Xeon2690v3_24core
      rating_group: 0
      rate: 3373.0
      last_modified: 2016-04-05 22:42:33.000000000 +09:00
      win: 24.5
      loss: 4.5
    Azul_demo_pentium_1c+29078f1444810875f17dbdd443434246:
      name: Azul_demo_pentium_1c
      rating_group: 0
      rate: 3066.0
      last_modified: 2016-04-12 23:06:13.000000000 +09:00
      win: 173.0
      loss: 159.0
    CTest+c54e0eaec5e09d89c137a27889f54063:
      name: CTest
      rating_group: 0
      rate: 2652.0
      last_modified: 2016-04-10 16:16:47.000000000 +09:00
      win: 34.0
      loss: 39.0
    AperyDualVer_XeonE5-2690v3_24c+96e79218965eb72c92a549dd5a330112:
      name: AperyDualVer_XeonE5-2690v3_24c
      rating_group: 0
      rate: 3398.0
      last_modified: 2016-04-07 21:23:04.000000000 +09:00
      win: 19.0
      loss: 3.0
    KifuWarabe+29c5c586a096d0700064da2a9fa292be:
      name: KifuWarabe
      rating_group: 0
      rate: 2755.0
      last_modified: 2016-04-12 09:07:39.000000000 +09:00
      win: 387.0
      loss: 153.0
    AperyTwig_XeonE5-2690v3_24core+1bbd886460827015e5d605ed44252251:
      name: AperyTwig_XeonE5-2690v3_24core
      rating_group: 0
      rate: 3267.0
      last_modified: 2016-04-04 22:30:15.000000000 +09:00
      win: 23.0
      loss: 3.0
    Charlotte+4bc67ab6c590ab89fdd274812c5ccddb:
      name: Charlotte
      rating_group: 0
      rate: 1856.0
      last_modified: 2016-04-09 11:42:46.000000000 +09:00
      win: 52.5
      loss: 121.5
    47c8+1b4ed9f341e486bf36cba8fcecd765e9:
      name: 47c8
      rating_group: 0
      rate: 2709.0
      last_modified: 2016-04-05 18:49:06.000000000 +09:00
      win: 27.5
      loss: 38.5
  999:
    dainomaruDNNjava+827ccb0eea8a706c4c34a16891f84e7b:
      name: dainomaruDNNjava
      rating_group: 999
      rate: 0
      last_modified: 2016-04-09 07:38:39.000000000 +09:00
      win: 0.0
      loss: 22.0
    Adad+324d00332c31a91f7beb30ff11312555:
      name: Adad
      rating_group: 999
      rate: 0
      last_modified: 2016-03-30 23:48:17.000000000 +09:00
      win: 9.0
      loss: 4.0
    Spodie+231e06b12aae20c718d56297c17fce94:
      name: Spodie
      rating_group: 999
      rate: 0
      last_modified: 2016-03-30 05:50:55.000000000 +09:00
      win: 6.0
      loss: 4.0
    Yaneura_223+5f68911fbc08d4a56b08ca86eddf4d84:
      name: Yaneura_223
      rating_group: 999
      rate: 0
      last_modified: 2016-04-01 06:55:10.000000000 +09:00
      win: 1.0
      loss: 1.0
    mechajyo+efe75dc42c514b363c91dc909e78390a:
      name: mechajyo
      rating_group: 999
      rate: 0
      last_modified: 2016-03-30 09:12:55.000000000 +09:00
      win: 0.0
      loss: 2.0
    mechajyo+057614e80f65e95b7b8381cbad7d26f1:
      name: mechajyo
      rating_group: 999
      rate: 0
      last_modified: 2016-03-30 10:09:35.000000000 +09:00
      win: 0.0
      loss: 1.0
    GTS+890f2d5cb062c081c76a8c6d1f7ebb76:
      name: GTS
      rating_group: 999
      rate: 0
      last_modified: 2016-04-06 14:21:47.000000000 +09:00
      win: 6.0
      loss: 3.0
    Apery_i5_4210M+5478c25e14ada813d32faaa3aa1faab8:
      name: Apery_i5_4210M
      rating_group: 999
      rate: 0
      last_modified: 2016-04-02 23:19:13.000000000 +09:00
      win: 1.0
      loss: 1.0
    freedom+f956bc95515f0078a5d732489a857295:
      name: freedom
      rating_group: 999
      rate: 0
      last_modified: 2016-03-31 11:15:00.000000000 +09:00
      win: 1.0
      loss: 1.0
    Joker_69layer_26epoch+4a474ac2fbf9f929633b05d5f87404d7:
      name: Joker_69layer_26epoch
      rating_group: 999
      rate: 0
      last_modified: 2016-03-31 01:04:23.000000000 +09:00
      win: 0.0
      loss: 4.0
    kosotto+87a343577505f2efd1df7693526dd41b:
      name: kosotto
      rating_group: 999
      rate: 0
      last_modified: 2016-04-12 23:50:05.000000000 +09:00
      win: 4.0
      loss: 3.0
    Tsukajumi+d0914347fd0c59337e760fa007d4999c:
      name: Tsukajumi
      rating_group: 999
      rate: 0
      last_modified: 2016-04-09 00:51:53.000000000 +09:00
      win: 2.0
      loss: 2.0
    r2d2+54633cbffd9298251ece7633b6b456fe:
      name: r2d2
      rating_group: 999
      rate: 0
      last_modified: 2016-04-01 07:25:14.000000000 +09:00
      win: 0.0
      loss: 1.0
    Titanda_L+8a7a1981842928019c396eabe9c562ba:
      name: Titanda_L
      rating_group: 999
      rate: 0
      last_modified: 2016-04-01 12:17:54.000000000 +09:00
      win: 6.0
      loss: 1.0
    Apery_DX+70f8ed7059c0841881e65379ea2b2040:
      name: Apery_DX
      rating_group: 999
      rate: 0
      last_modified: 2016-04-01 18:42:13.000000000 +09:00
      win: 2.0
      loss: 0.0
    Ycltest+7176741332597c44193a422e1e168c6d:
      name: Ycltest
      rating_group: 999
      rate: 0
      last_modified: 2016-04-02 00:56:36.000000000 +09:00
      win: 1.0
      loss: 0.0
    Y_classic_2500k_sse42+7176741332597c44193a422e1e168c6d:
      name: Y_classic_2500k_sse42
      rating_group: 999
      rate: 0
      last_modified: 2016-04-02 01:18:11.000000000 +09:00
      win: 1.0
      loss: 0.0
    ycas+687814510298c58856f25780ea49f790:
      name: ycas
      rating_group: 999
      rate: 0
      last_modified: 2016-04-02 15:25:42.000000000 +09:00
      win: 11.0
      loss: 3.0
    godwhaleT+06b1b932636e3b28ff9d5c3f0a9847dd:
      name: godwhaleT
      rating_group: 999
      rate: 0
      last_modified: 2016-04-02 19:49:09.000000000 +09:00
      win: 1.0
      loss: 0.0
    Y_classic_2500k_2.29+51e58cadd3571e0de4fea273ae31129a:
      name: Y_classic_2500k_2.29
      rating_group: 999
      rate: 0
      last_modified: 2016-04-03 00:20:56.000000000 +09:00
      win: 2.0
      loss: 0.0
    Aaron+324d00332c31a91f7beb30ff11312555:
      name: Aaron
      rating_group: 999
      rate: 0
      last_modified: 2016-04-03 06:19:25.000000000 +09:00
      win: 4.0
      loss: 3.0
    Celsius_0.2.8+bdd104b76626d90fc5e79b84421e5387:
      name: Celsius_0.2.8
      rating_group: 999
      rate: 0
      last_modified: 2016-04-03 13:55:02.000000000 +09:00
      win: 1.0
      loss: 2.0
    Mignon+324d00332c31a91f7beb30ff11312555:
      name: Mignon
      rating_group: 999
      rate: 0
      last_modified: 2016-04-03 23:24:30.000000000 +09:00
      win: 6.0
      loss: 3.0
    ponanza-990XEE+f09f6b90be2bba96e5684d86b5455cfe:
      name: ponanza-990XEE
      rating_group: 999
      rate: 0
      last_modified: 2016-04-03 19:17:00.000000000 +09:00
      win: 1.0
      loss: 0.0
    Ajax+324d00332c31a91f7beb30ff11312555:
      name: Ajax
      rating_group: 999
      rate: 0
      last_modified: 2016-04-04 02:55:29.000000000 +09:00
      win: 3.0
      loss: 2.0
    Novice_ver.3.1_4790K_Single+3d81adba8bec190ea418a14a54834960:
      name: Novice_ver.3.1_4790K_Single
      rating_group: 999
      rate: 0
      last_modified: 2016-04-06 00:18:44.000000000 +09:00
      win: 0.0
      loss: 4.0
    AperyTwig_XeonE5_2690v3_24core+1bbd886460827015e5d605ed44252251:
      name: AperyTwig_XeonE5_2690v3_24core
      rating_group: 999
      rate: 0
      last_modified: 2016-04-04 05:40:56.000000000 +09:00
      win: 1.0
      loss: 1.0
    usapyon2-slave-test+0c6049789d5fa11db9785155258b93b5:
      name: usapyon2-slave-test
      rating_group: 999
      rate: 0
      last_modified: 2016-04-04 05:21:43.000000000 +09:00
      win: 0.0
      loss: 1.0
    rdfi+3b33a853a645bdef8d5c1df73d760476:
      name: rdfi
      rating_group: 999
      rate: 0
      last_modified: 2016-04-04 06:14:31.000000000 +09:00
      win: 0.0
      loss: 1.0
    ycas+324d00332c31a91f7beb30ff11312555:
      name: ycas
      rating_group: 999
      rate: 0
      last_modified: 2016-04-04 21:16:30.000000000 +09:00
      win: 14.5
      loss: 0.5
    usapyon2-HWstable-test+0c6049789d5fa11db9785155258b93b5:
      name: usapyon2-HWstable-test
      rating_group: 999
      rate: 0
      last_modified: 2016-04-05 00:11:35.000000000 +09:00
      win: 0.0
      loss: 5.0
    STO+d39431c0cf2ce7154391f5276c5ca398:
      name: STO
      rating_group: 999
      rate: 0
      last_modified: 2016-04-05 23:48:34.000000000 +09:00
      win: 5.0
      loss: 5.0
    AperyTwig_Xeon2690v3_24core_OC+440220aa487a592881324212d7c9ef6f:
      name: AperyTwig_Xeon2690v3_24core_OC
      rating_group: 999
      rate: 0
      last_modified: 2016-04-05 01:59:59.000000000 +09:00
      win: 0.0
      loss: 1.0
    6h_human+d8201c78962aad2e906f7a2ab70408aa:
      name: 6h_human
      rating_group: 999
      rate: 0
      last_modified: 2016-04-08 23:52:45.000000000 +09:00
      win: 0.0
      loss: 7.0
    Y_classic_2500k_2.46_se50+1a4a8aac35bb3949dfca7205ef497f77:
      name: Y_classic_2500k_2.46_se50
      rating_group: 999
      rate: 0
      last_modified: 2016-04-07 19:42:59.000000000 +09:00
      win: 0.0
      loss: 1.0
    Y_classic_2500k_2.29_s50+1a4a8aac35bb3949dfca7205ef497f77:
      name: Y_classic_2500k_2.29_s50
      rating_group: 999
      rate: 0
      last_modified: 2016-04-07 22:30:04.000000000 +09:00
      win: 3.0
      loss: 0.0
    Y_classic_2500k_2.46_s50+51d874488826399ab32dac0a836e204a:
      name: Y_classic_2500k_2.46_s50
      rating_group: 999
      rate: 0
      last_modified: 2016-04-08 00:49:00.000000000 +09:00
      win: 1.0
      loss: 3.0
    TAKUYA--HIRAOKA+dc271573a088c2f33df1636c6b3667a1:
      name: TAKUYA--HIRAOKA
      rating_group: 999
      rate: 0
      last_modified: 2016-04-08 00:49:59.000000000 +09:00
      win: 3.0
      loss: 0.0
    gpa_human+78cd5acb8ace1330105a1292ce6b98f2:
      name: gpa_human
      rating_group: 999
      rate: 0
      last_modified: 2016-04-08 18:51:26.000000000 +09:00
      win: 2.0
      loss: 1.0
    test+29078f1444810875f17dbdd443434246:
      name: test
      rating_group: 999
      rate: 0
      last_modified: 2016-04-09 11:08:47.000000000 +09:00
      win: 1.5
      loss: 1.5
    sinbo+d5703e1c0e12423a6b1f54ebefc0e10c:
      name: sinbo
      rating_group: 999
      rate: 0
      last_modified: 2016-04-09 11:19:11.000000000 +09:00
      win: 1.0
      loss: 0.0
    Eric+231e06b12aae20c718d56297c17fce94:
      name: Eric
      rating_group: 999
      rate: 0
      last_modified: 2016-04-09 11:40:35.000000000 +09:00
      win: 1.0
      loss: 1.0
    sonic+a872150a9a56083cee5e0d02b8b51137:
      name: sonic
      rating_group: 999
      rate: 0
      last_modified: 2016-04-10 01:08:41.000000000 +09:00
      win: 1.0
      loss: 0.0
    usapyon2-SlaveBeta1+0c6049789d5fa11db9785155258b93b5:
      name: usapyon2-SlaveBeta1
      rating_group: 999
      rate: 0
      last_modified: 2016-04-10 08:15:35.000000000 +09:00
      win: 9.0
      loss: 1.0
    YFT+324d00332c31a91f7beb30ff11312555:
      name: YFT
      rating_group: 999
      rate: 0
      last_modified: 2016-04-10 03:21:49.000000000 +09:00
      win: 3.0
      loss: 0.0
    sonic+0abde6125c4d4a1eb79c9bdddd3ad9bc:
      name: sonic
      rating_group: 999
      rate: 0
      last_modified: 2016-04-10 02:08:03.000000000 +09:00
      win: 0.0
      loss: 1.0
    Okara20xx+b54e9c2eda676d37018d8df276b28e14:
      name: Okara20xx
      rating_group: 999
      rate: 0
      last_modified: 2016-04-10 15:16:08.000000000 +09:00
      win: 4.0
      loss: 1.0
    Lesserkai+098f6bcd4621d373cade4e832627b4f6:
      name: Lesserkai
      rating_group: 999
      rate: 0
      last_modified: 2016-04-10 19:42:21.000000000 +09:00
      win: 0.0
      loss: 1.0
    STIGMATA+2a9cf973bd16b3e196944026223f5ff7:
      name: STIGMATA
      rating_group: 999
      rate: 0
      last_modified: 2016-04-11 08:31:22.000000000 +09:00
      win: 2.5
      loss: 4.5
    godwhale6+f561aaf6ef0bf14d4208bb46a4ccb3ad:
      name: godwhale6
      rating_group: 999
      rate: 0
      last_modified: 2016-04-12 00:20:27.000000000 +09:00
      win: 3.0
      loss: 4.0
    6.0bookKai_4700MQ-4cHT4t+16cb08566779b57b4937a3ebff29e5e8:
      name: 6.0bookKai_4700MQ-4cHT4t
      rating_group: 999
      rate: 0
      last_modified: 2016-04-11 22:33:23.000000000 +09:00
      win: 2.0
      loss: 7.0
    NineDayFever_XeonE5-2690_16c+03d5016d7d4b577b12baad00a66e8e70:
      name: NineDayFever_XeonE5-2690_16c
      rating_group: 999
      rate: 0
      last_modified: 2016-04-12 14:59:36.000000000 +09:00
      win: 7.0
      loss: 2.0
    wgt+b3fe0513f2fa5b1c0964e54b494bc2c2:
      name: wgt
      rating_group: 999
      rate: 0
      last_modified: 2016-04-11 20:10:24.000000000 +09:00
      win: 3.0
      loss: 0.0
    AriaTheScarletAmmo+9a952cd91000872a8d7d1f5ee0c87317:
      name: AriaTheScarletAmmo
      rating_group: 999
      rate: 0
      last_modified: 2016-04-11 23:41:15.000000000 +09:00
      win: 1.0
      loss: 0.0
    KifuWarabe+f30d488b81c581e7f9b92ca8e5ea7111:
      name: KifuWarabe
      rating_group: 999
      rate: 0
      last_modified: 2016-04-12 09:55:38.000000000 +09:00
      win: 0.0
      loss: 1.0
    sss5.3+f05ad553d7c600983097e9a4fc19cf4b:
      name: sss5.3
      rating_group: 999
      rate: 0
      last_modified: 2016-04-12 18:01:28.000000000 +09:00
      win: 4.0
      loss: 4.0
    usa2CacheLine128AdjacentPrefetch+c5cbff10e07f0305b91b49772f7bc4fd:
      name: usa2CacheLine128AdjacentPrefetch
      rating_group: 999
      rate: 0
      last_modified: 2016-04-12 23:14:25.000000000 +09:00
      win: 6.5
      loss: 1.5
    Apery_Twig_i7-4510U+c85061289314637bfc08907ebfd0fdd1:
      name: Apery_Twig_i7-4510U
      rating_group: 999
      rate: 0
      last_modified: 2016-04-12 17:56:46.000000000 +09:00
      win: 4.0
      loss: 0.0
    EmotiveMoment+96e79218965eb72c92a549dd5a330112:
      name: EmotiveMoment
      rating_group: 999
      rate: 0
      last_modified: 2016-04-12 23:40:24.000000000 +09:00
      win: 3.0
      loss: 1.0
    TAKUYA+5e5425a9188ce61050f1d2c0870d9e8f:
      name: TAKUYA
      rating_group: 999
      rate: 0
      last_modified: 2016-04-12 23:40:24.000000000 +09:00
      win: 1.0
      loss: 1.0
